### Property

# Fwupd Client:only-trusted

since: 1.8.0

#### Declaration

    property only-trusted: gboolean [ read ]

#### Description [src]

If the daemon is verifying signatures from a trusted authority.

Type: | `gboolean`
Available since: | 1.8.0

Default value | TRUE
Getter method | `fwupd_client_get_only_trusted()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no